#estate-salon .contents {
  max-width: 960px;
  padding: 64px 0 100px 0;
}
#estate-salon .contents-wrap {
  width: 100%;
}
#estate-salon .contents-wrap img {
  max-width: 100%;
}
#estate-salon .mv img {
  width: 100%;
  height: auto;
}
#estate-salon .intro {
  margin-bottom: 97px;
}
#estate-salon .intro__en {
  color: #000000;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.16em;
  text-indent: 0.16em;
  font-feature-settings: "palt";
}
#estate-salon .intro__en .ttl1 {
  font-size: 34px;
  line-height: 158.8235294118%;
  display: block;
}
#estate-salon .intro__en .ttl2 {
  margin-top: 4px;
  font-size: 20px;
  line-height: 270%;
  display: block;
}
#estate-salon .intro__inner {
  margin: 49px auto 0 auto;
  width: 800px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
#estate-salon .intro__inner .txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  padding-right: 46px;
  box-sizing: border-box;
}
#estate-salon .intro__inner .img {
  margin-top: 7px;
  min-width: 310px;
  width: 310px;
}
#estate-salon .event-detail {
  margin-bottom: 60px;
}
#estate-salon .event-detail__box {
  position: relative;
  border: 4px solid #000000;
  width: 804px;
  margin: 0 auto;
  padding: 54px 49px 45px 49px;
  box-sizing: border-box;
}
#estate-salon .event-detail__box .event-detail__ttl {
  width: 166px;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  font-family: "Barlow", sans-serif;
  color: #000000;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
  background: #fff;
  line-height: 1;
  padding: 0 20px;
  box-sizing: border-box;
}
#estate-salon .event-detail__contents__detail:not(:first-of-type) {
  margin-top: 37px;
}
#estate-salon .event-detail__contents__detail:last-of-type {
  margin-top: 48px;
}
#estate-salon .event-detail__contents__detail .inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
#estate-salon .event-detail__contents__detail .inner.inner2 {
  margin-top: 52px;
}
#estate-salon .event-detail__contents__detail .inner.inner3 {
  margin-top: 34px;
}
#estate-salon .event-detail__contents__detail .inner.inner5 {
  margin-top: 20px;
}
#estate-salon .event-detail__contents__detail .ttl {
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  line-height: 144.4444444444%;
  letter-spacing: 0.03em;
  margin-bottom: 13px;
}
#estate-salon .event-detail__contents__detail .text {
  padding-right: 40px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.625;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
}
#estate-salon .event-detail__contents__detail .text .text2 {
  display: block;
  margin-top: 13px;
}
#estate-salon .event-detail__contents__detail .text.pr0 {
  padding-right: 0;
}
#estate-salon .event-detail__contents__detail .text .bold {
  font-weight: 700;
}
#estate-salon .event-detail__contents__detail .text .note {
  display: block;
  font-size: 14px;
  margin-top: 30px;
}
#estate-salon .event-detail__contents__detail .img {
  margin-top: 7px;
  width: 180px;
  min-width: 180px;
}
#estate-salon .event-detail__contents__detail .img.img2 {
  width: 340px;
  min-width: 340px;
}
#estate-salon .event-detail__contents__detail .img img {
  width: 100%;
}
#estate-salon .overview {
  width: 720px;
  margin: 0 auto 71px;
  border-bottom: 1px solid #c8c8c8;
}
#estate-salon .overview__ttl {
  border-top: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  line-height: 39px;
  box-sizing: border-box;
  margin-bottom: 32px;
}
#estate-salon .overview__wrap {
  width: 720px;
  margin: 0 auto;
}
#estate-salon .overview__detail {
  position: relative;
}
#estate-salon .overview__detail:last-of-type {
  padding-bottom: 0;
}
#estate-salon .overview__detail__item {
  display: -ms-flexbox;
  display: flex;
}
#estate-salon .overview__detail__item.has-pb {
  padding-bottom: 24px;
}
#estate-salon .overview__detail dt {
  width: 85px;
  font-size: 14px;
  line-height: 1.7142857143;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  font-weight: 500;
}
#estate-salon .overview__detail dd {
  font-size: 14px;
  line-height: 1.7142857143;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  font-weight: 500;
  box-sizing: border-box;
  padding-bottom: 24px;
}
#estate-salon .overview__detail dd a,
#estate-salon .overview__detail dd a:link,
#estate-salon .overview__detail dd a:visited {
  color: #000;
  text-decoration: underline;
  transition: color 0.2s ease-in-out;
}
#estate-salon .overview__detail dd a:hover {
  color: #999;
}
#estate-salon .overview__detail dd.pb0 {
  padding-bottom: 0;
}
#estate-salon .overview__detail .note {
  font-size: 14px;
  line-height: 1.7142857143;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  font-weight: 500;
  padding-bottom: 27px;
}
#estate-salon .overview__image {
  width: 300px;
  position: absolute;
  right: -3px;
  top: 9px;
}
#estate-salon .overview__image img {
  width: 100%;
}
#estate-salon .application {
  width: 720px;
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 74px;
  margin: 0 auto 40px;
}
#estate-salon .application .entry-txt {
  font-size: 18px;
  line-height: 1.5555555556;
  font-weight: 700;
  letter-spacing: 0.16em;
  font-feature-settings: "palt";
  text-align: center;
  margin-bottom: 27px;
}
#estate-salon .application .entry-limit {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  color: #cb0000;
  margin-bottom: 31px;
  text-align: center;
  letter-spacing: 0.16em;
  font-feature-settings: "palt";
}
#estate-salon .application__btn {
  margin-bottom: 27px;
}
#estate-salon .application__btn a {
  width: 310px;
  height: 60px;
  line-height: 60px;
  background: #000;
  color: #fff;
  letter-spacing: 0.8em;
  text-indent: 0.8em;
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin: 0 auto;
  border-radius: 4px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
#estate-salon .application__btn a:hover {
  opacity: 0.5;
}
#estate-salon .application__btn a:hover, #estate-salon .application__btn a:link, #estate-salon .application__btn a:visited {
  text-decoration: none;
}
#estate-salon .application__btn.off a {
  pointer-events: none;
  opacity: 0.2;
}
#estate-salon .application__txt {
  font-size: 14px;
  letter-spacing: 0.16em;
  font-feature-settings: "palt";
  font-weight: 500;
  text-align: center;
}
#estate-salon .application__txt a:hover {
  opacity: 0.5;
  text-decoration: none;
}
#estate-salon .application__txt a:hover, #estate-salon .application__txt a:link, #estate-salon .application__txt a:visited {
  color: #000;
}
#estate-salon .application .note {
  margin-top: 31px;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.16em;
  text-align: center;
  font-feature-settings: "palt";
}
#estate-salon .back_btn a {
  width: 310px;
  height: 60px;
  line-height: 60px;
  background: #b8b8b8;
  color: #fff;
  letter-spacing: 0.2em;
  text-indent: 0.2em;
  font-size: 16px;
  font-weight: bold;
  display: block;
  margin: 0 auto;
  border-radius: 4px;
  text-align: center;
  transition: all 0.2s ease-in-out;
  font-family: "Barlow", sans-serif;
}
#estate-salon .back_btn a:hover {
  opacity: 0.5;
}
#estate-salon .back_btn a:hover, #estate-salon .back_btn a:link, #estate-salon .back_btn a:visited {
  text-decoration: none;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
